<div class="medias container-fluid">
  <ng-container *ngIf="!isMediasLoading">
    <mc-medias-header
    ></mc-medias-header>
    <mc-medias-list
      [medias] = "medias"
    ></mc-medias-list>
  </ng-container>
  <div class="loader" *ngIf="isMediasLoading">
    <mc-spinner></mc-spinner>
  </div>
</div>